/*
* Copyright © 2021. TIBCO Software Inc.
* This file is subject to the license terms contained
* in the license file that is distributed with this file.
*/

// Module dependencies
var wsManager = require('./lib/websocket-manager');

// Create new websocket application
var wsApp = new wsManager.WebSocketApp();

// Create new websocket router
var wsRouter = require('./routes/websocket');
wsApp.use('/', wsRouter);


module.exports = wsApp;